uuid: 1767cffc-87d1-4b48-9da5-e2d929a14053
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - core.entity_view_mode.node.full
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - node.type.blog
  module:
    - comment
    - ds
    - entity_reference_revisions
    - indieweb_microformat
    - inotherwords
    - user
_core:
  default_config_hash: eLe_jwnmC3YVxzxyG5O3Vc3cB-yoH17iuPzsEFt3TDM
id: node.blog.full
targetEntityType: node
bundle: blog
mode: full
content:
  comment:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 4
    region: content
  field_authors:
    type: inotherwords_list
    label: hidden
    settings:
      link: '1'
      series_join: ', '
      series_final_join: ' and '
      oxford_comma: '1'
      text_before: 'Written by '
      text_after: ''
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_tags:
    type: entity_reference_label_microformat
    label: hidden
    settings:
      microformat_class: p-category
    third_party_settings: {  }
    weight: 3
    region: content
  field_topics:
    type: entity_reference_label_microformat
    label: visually_hidden
    settings:
      microformat_class: p-category
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 2
    region: content
  indieweb_bridgypublishmastodon:
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  indieweb_bridgypublishtwitter:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  indieweb_syndication:
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
hidden:
  body: true
  field_image: true
  field_meta_tags: true
  field_summary: true
  langcode: true
  links: true
  search_api_excerpt: true
